-- 基础信息
base_info = {
	group_id = 133304547
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 547001, gadget_id = 70220103, pos = { x = -1672.011, y = 334.944, z = 2353.861 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 547002, gadget_id = 70220103, pos = { x = -1684.137, y = 353.785, z = 2329.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 547003, gadget_id = 70220103, pos = { x = -1662.596, y = 367.652, z = 2316.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 547004, gadget_id = 70220103, pos = { x = -1593.022, y = 414.279, z = 2246.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 547005, gadget_id = 70220103, pos = { x = -1693.569, y = 329.163, z = 2388.619 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 547006, gadget_id = 70220103, pos = { x = -1715.830, y = 337.972, z = 2420.188 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 547001, 547002, 547003, 547004, 547005, 547006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
